<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="recipes.css">
    <title>Scrumptious Recipes</title>
</head>
<body class="body">
    <header class="nav">
        <nav>
            <a href="list.html">Main page</a>
        </nav>
    </header>
    <main class="main">
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="grid">
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <div><img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/></div>
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <div><img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/></div>
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <div><img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/></div>
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <div><img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/></div>
                <div>4.3 stars</div>
            </div>
            <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <div><img src="veggie tacos.jpg" alt="tacos" height="200" width="200"/></div>
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <br />
    <footer class="footer">
        <div>Made with love by Scrumptious Recipes</div>
    </footer>
</body>
</html>
